Bug 101494 - RFE : Update xcdroast 0.98a13 to 0.98alpha14
Summary: RFE : Update xcdroast 0.98a13 to 0.98alpha14
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux Beta
Classification: Retired
Component: xcdroast   
(Show other bugs)
Version: beta1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact: Jay Turner
URL: http://www.xcdroast.org/
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-08-01 20:15 UTC by Peter van Egdom
Modified: 2015-01-08 00:06 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-09-01 14:19:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Peter van Egdom 2003-08-01 20:15:10 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030703

Description of problem:

According to the site "http://www.xcdroast.org/" a newer version of xcdroast is
available than the version in Red Hat Linux release 9.0.93 (Severn).

The following is new in this version :

- Full drag & drop support
- Completely new non-root-mode
- Complete rewrite of internal device handling. Up to 64 devices can be
independently configured and used. Devices are no longer scanned at each
startup, support for remote-scsi (networked devices), Linux kernel-2.5.x devices
and any other cdrecord supports
- Support copy of audio-CDs on-the-fly
- Save window positions and sizes
- Display progress of reading/writing in window title
- Added Greek and Ukrainian translations, updated most others
- numerous usage improvements and bug fixes


Version-Release number of selected component (if applicable):
xcdroast-0.98a13-5

How reproducible:
Always

Steps to Reproduce:
1. Check http://www.xcdroast.org/
2. Check Severn / Raw Hide
3.
    

Actual Results:  
1. 0.98alpha14 (29 May 2003)
2. 0.98alpha13

Expected Results:  
1. 0.98alpha14
2. 0.98alpha14

Additional info:


Note You need to log in before you can comment on or make changes to this bug.